﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap&subset=hebrew'); 
@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@400;700&display=swap&subset=hebrew');
/* @import url('https://fonts.googleapis.com/css2?family=Secular+One&display=swap&subset=hebrew'); */

body {
    background-image: url('/img/bg.png');
    font-family: 'Assistant';
    background-position: center;
    font-size: 19px;
    color: #FDE9CC;
}

.wrap {
    width: 1100px;
    margin: auto;
}

.header {
    height: 160px;
    padding-top: 22px;
}

.header2 {
    text-align: center;
}

.header-icon {
    float: right;
    margin-top: 33px;
    margin-left: 30px;
}

.phone {
    color: #D7AC66;
    margin-top: 33px;
    float: left;
    font-size: 32px;
}

.phone img {
    float: left;
}

.phone span {
    float: left;
    line-height: 1;
    margin-left: 15px;
}

.menubar {
    background-color: #171721;
}

.goldline {
    float: right;
    width: 100%;
    height: 2px;
    background-image: url('/img/line.png');
}

.menubar ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.menu {
    height: 53px;
    text-align: center;
}

.menu li {
    position: relative;
    display: inline-block;
}

.menu > li > a {
    float: right;
    padding: 14.5px;
    margin-left: 10px;
    margin-right: 5px;
}

.menu > li:nth-last-child(1) {
    background-image: none;
}

.menu > li {
    background-image: url('/img/sep.png');
    background-position: left;
    background-repeat: no-repeat;
}

.menu a {
    color: white;
}

.menu ul {
    top: 100%;
    width: 190px;
    border: 2px solid #C39655;
    position: absolute;
    text-align: right;
    border-radius: 0px 0px 10px 10px;
    background-color: #171721;
    display: none;
    z-index: 99;
}

.menu ul li {
    float: right;
    width: 100%;
}

.menu li:hover ul {
    display: block;
}

.menu ul a {
    color: #B3F7FF;
    padding: 7px 15px;
    float: right;
    width: 100%;
}

.menu li:hover > a {
    color: #B3F7FF
}

.menu ul li:hover a {
    color: white;
}

.cover {
    position: relative;
}

.wrap-slogan {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
}

.slogan {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: #B3F7FF;
    font-weight: bold;
    font-size: 85px;
    font-family: 'open sans hebrew';
}

.box-title {
    font-weight: bold;
    color: #FDE9CC;
    font-size: 25px;
    padding: 25px 0px;
}

.box-title > img {
    float: right;
    margin: 5px;
}

.box-title > span {
    float: right;
    margin-right: 10px;
}

.box-title .phone {
    font-size: 28px;
    float: left;
    font-weight: normal;
    margin: 0px;
}

.card {
    background-color: #292938;
}

.about {
    background-image: url('/img/sing.png');
    background-position: left;
    padding: 30px;
    line-height: 1.4;
    min-height: 325px;
    font-size: 22px;
}

.box {
    padding: 40px;
    margin-bottom: 50px;
    background-image: url('/img/small-line.png');
    background-position: top;
    background-repeat: repeat-x;
    min-height: 325px;
    overflow: hidden;
}

input, textarea, select {
    background-color: #15151F;
    color: white;
    border: 0px;
    padding: 8px;
}

button, .button {
    float: left;
    font-size: 20px;
    padding: 6px 16px;
    border-radius: 3px;
    margin: 9px 0px;
    font-family: 'Assistant';
    background-image: linear-gradient(to right, #b5f7ff, #c7f7ff, #d9f7ff, #e9f8ff, #f6faff, #f6faff, #f6faff, #f6faff, #e9f8ff, #d9f7ff, #c7f7ff, #b5f7ff);
}

.card-title {
    font-weight: bold;
    color: #FDE9CC;
    font-size: 30px;
    float: right;
    width: 100%;
}

.card-desc {
    float: right;
    width: 100%;
    font-size: 20px;
    color: #FDE9CC;
    transition: 0.2s;
    opacity: 0;
    height: 0px;
}

.card:hover .card-title {
    color: #B5F7FF;
}

.card:hover .card-desc {
    opacity: 1;
    height: auto;
}

.card-details {
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: 0px;
    top: 0px;
    padding: 20px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.fadebox {
    /* Created with https://www.css-gradient.com */
    background: -webkit-linear-gradient(bottom, #292938, transparent);
    background: -moz-linear-gradient(bottom, #292938, transparent);
    background: linear-gradient(to top, #292938, transparent);
}

.card-background {
    background-position: center;
    background-size: cover;
}

.goldline-small {
    float: right;
    width: 100%;
    height: 4px;
    background-image: url('/img/small-line.png');
}

.flex:nth-child(2n+1) .goldline-small {
    background-image: url('/img/small-line2.png');
}

.gallery-title {
    text-align: center;
}

.gallery-title h2 {
    margin: 0px;
}

.gallery-title img {
    margin: -3px 10px;
}

.gallery-title span {
    margin: 5px;
}

.index-gallery .grid-item {
    width: calc(25% - 30px);
}

.footer {
    background: -webkit-linear-gradient(bottom, #3C3C52, transparent);
    background: -moz-linear-gradient(bottom, #3C3C52, transparent);
    background: linear-gradient(to top, #3C3C52, transparent);
}

.footer a {
    color: #FDE9CC;
}

.footer-inside {
    float: right;
    position: relative;
    padding: 30px 0px;
    padding-right: 160px;
}

.footer-inside img {
    display: block;
}

.footer-inside-left {
    float: left;
}

.footer-man {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.footer-inside .phone {
    float: right;
    color: #C39655;
    margin-bottom: 5px;
}

.footer-inside > span {
    float: right;
    clear: both;
}

.breadcrumbs  {
    float: left;
    position: absolute;
    width: auto;
    left: 0px;
    top: 40px;
}

.breadcrumbs a {
    color: #FDE9CC;
}

.box-image {
    overflow: hidden;
    position: relative;
}

.box-image img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.smallslogan {
    font-weight: bold;
    font-size: 26px;
    text-align: center;
}

.points {
    list-style-type: none;
    margin: 0px;
    padding: 10px;
}

.points li {
    background-image: url(/img/check.png);
    background-repeat: no-repeat;
    font-size: 20px;
    border-bottom: 1px solid #3c3c5a;
    background-position: right;
    padding: 9px 35px 9px 0px;
}

.pagephone {
    width: 100%;
    font-weight: bold;
    display: flex;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    line-height: 1;
    margin-top: 5px;
}

.insidephone {
    color: #B3F7FF;
    font-weight: bold;
    font-size: 30px;
}

#jumptocontent {
    color: #FDE9CC;
    text-align: center;
    float: right;
    width: 100%;
}

.box-no-padding {
    padding: 20px;
}

.fast-title {
    float: right;
    width: 100%;
    font-weight: bold;
    margin-bottom: 10px;
}

.box-fast-contact {
    padding-top: 15px;
}

.mobile {
    background-image: url('/img/small-line.png');
    background-position: center;
}

.mobile a {
    float: right;
    width: 33.33%;
    text-align: center;
    padding: 10px;
}

.mobile > a > img {
    height: 35px;
    width: auto;
    display: inline-block;
}

.mobile-menu-open ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    float: right;
    width: 100%;
}

.mobile-menu-open li {
    float: right;
    width: 100%;
    border-bottom: 1px solid #2c2c42;
}

.mobile-menu-open a {
    float: right;
    width: 100%;
    color: white;
    padding: 15px;
}

.mobile-menu-open li ul {
    background-color: #15151F;
    border: 1px solid #15151F;
}

.mobile-menu-open ul li ul {
    padding-right: 30px;
}

.mobile-contact-open .boxes {
    padding: 15px;
}

.main-h2 {
    margin: 0px;
}

.mobile-menu-open .header-icon {
    width: 25%;
    margin: 0px;
    text-align: center;
}

.mobile-open {
    background-color: #15151F;
}

.the-content a {
    color: #B3F7FF;
}

.fast-contact {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.the-content a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 999px) {
  
    .mobile {
        display: block;
    }

    .wrap {
        width: 100%;
    }

    .flex {
        width: 100%;
    }

    .header2 {
        width: 100%;
    }

    .header1, .header3 {
        display: none;
    }

    .header {
        margin-top: 60px;
        padding: 20px;
        height: auto;
    }

    .menu {
        display: none;
    }

    .video-cover-wrap {
        height: 300px !important;
    }

    .slogan {
        font-size: 38px;
    }

    .about {
        background-image: none;
    }

    #grid {
        width: 100%;
        margin: 0px;
    }

    .grid-item {
        margin: 0px !important;
        width: 100% !important;
    }

}